<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7706" systemVersion="14F27" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RunViewController">
            <connections>
                <outlet property="baseView" destination="10" id="cuH-3t-jCc"/>
                <outlet property="btnBreak" destination="41g-D2-Tiv" id="ZQZ-nz-A9S"/>
                <outlet property="btnClose" destination="rrY-DZ-Lbm" id="XXa-px-9Aq"/>
                <outlet property="btnDebug" destination="upl-da-0VU" id="oe7-NQ-qgg"/>
                <outlet property="btnVarDumpClear" destination="PEi-IU-4aW" id="hae-l0-hvG"/>
                <outlet property="captureView" destination="266" id="270"/>
                <outlet property="capturedImageView" destination="272" id="273"/>
                <outlet property="gconsole0" destination="4" id="51"/>
                <outlet property="gconsole1" destination="7" id="52"/>
                <outlet property="gconsole2" destination="8" id="53"/>
                <outlet property="gconsole3" destination="9" id="54"/>
                <outlet property="kconsole" destination="274" id="276"/>
                <outlet property="sconsole" destination="277" id="288"/>
                <outlet property="tconsole" destination="3" id="49"/>
                <outlet property="varDumpCtrlView" destination="f78-Lk-dF9" id="KXg-fV-Rmo"/>
                <outlet property="varDumpStepper" destination="wxj-hu-rSn" id="iAb-Wz-qL5"/>
                <outlet property="varDumpTextView" destination="lJk-JZ-ulW" id="SVJ-Iv-hSy"/>
                <outlet property="varDumpView" destination="Tko-XM-0lv" id="2L3-Xb-tzr"/>
                <outlet property="view" destination="10" id="191"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="10" userLabel="表示制御用">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask"/>
            <subviews>
                <navigationBar hidden="YES" contentMode="scaleToFill" id="Dp5-27-3bP">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                </navigationBar>
                <view contentMode="scaleToFill" id="266" userLabel="スクリーンキャプチャー用" colorLabel="IBBuiltInLabel-Red">
                    <rect key="frame" x="0.0" y="44" width="320" height="436"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="9" userLabel="gConsole3" customClass="gConsole">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="436"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="8" userLabel="gConsole2" customClass="gConsole">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="436"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="7" userLabel="gConsole1" customClass="gConsole">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="436"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="4" userLabel="gConsole0" customClass="gConsole">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="436"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="3" userLabel="tConsole2" customClass="tConsole2">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="436"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="277" userLabel="sConsole" customClass="sConsole">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="436"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <userGuides>
                                <userLayoutGuide location="479" affinity="minY"/>
                                <userLayoutGuide location="384" affinity="minX"/>
                            </userGuides>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" multipleTouchEnabled="YES" contentMode="scaleToFill" id="274" userLabel="kConsole" customClass="kConsole">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="436"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <imageView hidden="YES" userInteractionEnabled="NO" contentMode="scaleToFill" id="272" userLabel="キャプチャーされたイメージ表示用">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="436"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <view contentMode="scaleToFill" id="Tko-XM-0lv" userLabel="VarDumpScreen">
                    <rect key="frame" x="0.0" y="44" width="320" height="436"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" alpha="0.64999997615814209" contentMode="scaleToFill" editable="NO" selectable="NO" id="lJk-JZ-ulW" userLabel="varDumpTextView">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="390"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" red="0.96138026860000003" green="1" blue="0.88128223240000003" alpha="1" colorSpace="calibratedRGB"/>
                            <string key="text">-----King(Local)-----
int variable(s):2
4
20
Array(s):1
(1)dim int (4,3) // 2 dimension(s)
--dimension 2:offset=5
(x,0)=1,2,3,4,5
(x,1)=6,7,8,9,10
(x,2)=11,12,13,14,15
(x,3)=16,17,18,19,20
-----Pawn(Local)-----
int variable(s):2
4
20
Array(s):1
(1)dim int (4,3) // 2 dimension(s)
--dimension 2:offset=5
(x,0)=1,2,3,4,5
(x,1)=6,7,8,9,10
(x,2)=11,12,13,14,15
(x,3)=16,17,18,19,20
-----King(Local)-----
int variable(s):2
4
72
Array(s):1
(1)dim int (8,7) // 2 dimension(s)
--dimension 2:offset=9
(x,0)=101,102,103,104,105,106,107,108,109
(x,1)=110,111,112,113,114,115,116,117,118
(x,2)=119,120,121,122,123,124,125,126,127
(x,3)=128,129,130,131,132,133,134,135,136
(x,4)=137,138,139,140,141,142,143,144,145
(x,5)=146,147,148,149,150,151,152,153,154
(x,6)=155,156,157,158,159,160,161,162,163
(x,7)=164,165,166,167,168,169,170,171,172
(x,7)=164,165,166,167,168,169,170,171,172
</string>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no"/>
                        </textView>
                        <view alpha="0.89999997615814209" contentMode="scaleToFill" id="f78-Lk-dF9" userLabel="ボタン背景">
                            <rect key="frame" x="0.0" y="390" width="320" height="46"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                            <subviews>
                                <stepper opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="0.59999999999999998" maximumValue="1" stepValue="0.10000000000000001" id="wxj-hu-rSn">
                                    <rect key="frame" x="8" y="9" width="94" height="29"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                                    <connections>
                                        <action selector="updateStepper:" destination="-1" eventType="valueChanged" id="DLU-2s-SqJ"/>
                                    </connections>
                                </stepper>
                                <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="PEi-IU-4aW">
                                    <rect key="frame" x="272" y="8" width="40" height="32"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <state key="normal" image="Trush">
                                        <color key="titleColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <connections>
                                        <action selector="varClearBtn:" destination="-1" eventType="touchUpInside" id="Ckc-Bu-M9j"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" red="0.74065052779999996" green="1" blue="0.80612194599999998" alpha="1" colorSpace="calibratedRGB"/>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                </view>
                <toolbar opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="IBj-Wa-ZKf">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                    <items>
                        <barButtonItem image="RunClose" id="rrY-DZ-Lbm" userLabel="Close">
                            <color key="tintColor" red="0.0" green="0.0" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <action selector="naviButtonAction:" destination="-1" id="fF1-u6-P7Y"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem image="Debug" id="upl-da-0VU" userLabel="Debug">
                            <color key="tintColor" red="0.25098040700000002" green="0.0" blue="0.50196081400000003" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <action selector="naviButtonAction:" destination="-1" id="vxT-l7-9Cw"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="sfF-xw-JDs"/>
                        <barButtonItem tag="-1" image="Logo-iPhone" id="Ev0-uA-PkR" userLabel="X-BASIC Logo">
                            <color key="tintColor" red="0.20000000298023224" green="0.20000000298023224" blue="0.20000000298023224" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <action selector="logoButton:" destination="-1" id="VdC-62-eKX"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="J07-BC-ZZU"/>
                        <barButtonItem tag="-2" enabled="NO" title="　　　" id="URb-hZ-G2a" userLabel="スペーサー">
                            <color key="tintColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </barButtonItem>
                        <barButtonItem title="Break" id="41g-D2-Tiv" userLabel="Break/ReRun">
                            <color key="tintColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <action selector="naviButtonAction:" destination="-1" id="lQh-zY-6zi"/>
                            </connections>
                        </barButtonItem>
                    </items>
                </toolbar>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="288" y="233"/>
        </view>
    </objects>
    <resources>
        <image name="Debug" width="24" height="24"/>
        <image name="Logo-iPhone" width="78" height="20"/>
        <image name="RunClose" width="24" height="24"/>
        <image name="Trush" width="24" height="24"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
